﻿@model IEnumerable<RealEstate.Models.LoanModel>
@{
    ViewBag.Title = "Loan List";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

    <ul class="nav nav-tabs" role="tablist">
        <li class="nav-item active">
            <a class="nav-link active" href="#al" role="tab" data-toggle="tab">Active Loan</a>
        </li>
       
        <li class="nav-item">
            <a class="nav-link" href="#ial" role="tab" data-toggle="tab">In-Active Loan</a>
        </li>


        <li class="nav-item">
            <a class="nav-link" href="#dl" role="tab" data-toggle="tab">Deleted Loan</a>
        </li>
    </ul>

<div class="tab-content">

    <div role="tabpanel" class="tab-pane active in" id="al">
        <div class="card mb-4 employee-details">
            <div class="card-body p-0">
                <div class="datatable table-responsive">
                    <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                        <table id="example" class="table table-striped mydatatable">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Loan</th>
                                    <th>Mode</th>
                                    <th>Installment</th>
                                    <th>Remaining</th>
                                    <th>IsActive</th>
                                    <th>Message</th>
                                    <th>ReferenceId</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach (var item in Model.Where(x => x.IsDeleted == false && x.IsActive==true))
                                {

                                    <tr>
                                        <td style="color: blue;"><a href="/Loan/AddEditLoan/@item.LoanId">@item.UserName</a> </td>
                                        <td>@item.Loan</td>
                                        <td>@item.Mode</td>
                                        <td>@item.Installement</td>
                                        <td>@item.Remaining_Amount</td>
                                        <td>@item.IsActive</td>
                                        <td>@item.CF_message</td>
                                        <td>@item.CF_referenceId</td>
                                        <td>
                                            <span title="Edit"><a href="/Loan/AddEditLoan/@item.LoanId"><i class="fas fa-edit"></i></a></span> |
                                            <span title="Delete"><a href="/Loan/DeleteLoan/@item.LoanId"><i class="fas fa-trash-alt"></i></a></span>
                                        </td>
                                    </tr>
                                }
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="card-footer text-right">
                <a class="btn btn-primary btn-edit-user" href="/Loan/AddEditLoan">Add Loan</a>
            </div>
        </div>
    </div>

    <div role="tabpanel" class="tab-pane fade" id="ial">
        <div class="card mb-4 employee-details">
            <div class="card-body p-0">
                <div class="datatable table-responsive">
                    <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                        <table id="example" class="table table-striped mydatatable">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Loan</th>
                                    <th>Mode</th>
                                    <th>Installment</th>
                                    <th>Remaining</th>
                                    <th>IsActive</th>
                                    <th>Message</th>
                                    <th>ReferenceId</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach (var item in Model.Where(x => x.IsDeleted == false && x.IsActive == false))
                                {

                                    <tr>
                                        <td style="color: blue;"><a href="/Loan/AddEditLoan/@item.LoanId">@item.UserName</a> </td>
                                        <td>@item.Loan</td>
                                        <td>@item.Mode</td>
                                        <td>@item.Installement</td>
                                        <td>@item.Remaining_Amount</td>
                                        <td>@item.IsActive</td>
                                        <td>@item.CF_message</td>
                                        <td>@item.CF_referenceId</td>
                                        <td>
                                            <span title="Edit"><a href="/Loan/AddEditLoan/@item.LoanId"><i class="fas fa-edit"></i></a></span> |
                                            <span title="Delete"><a href="/Loan/DeleteLoan/@item.LoanId"><i class="fas fa-trash-alt"></i></a></span>
                                        </td>
                                    </tr>
                                }
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="card-footer text-right">
                <a class="btn btn-primary btn-edit-user" href="/Loan/AddEditLoan">Add Loan</a>
            </div>
        </div>
    </div>

    <div role="tabpanel" class="tab-pane fade" id="dl">
        <div class="card mb-4 employee-details">
            <div class="card-body p-0">
                <div class="datatable table-responsive">
                    <div id="dataTable_wrapper" class="dataTables_wrapper dt-bootstrap4">
                        <table id="example" class="table table-striped mydatatable">
                            <thead>
                                <tr>
                                    <th>Name</th>
                                    <th>Loan</th>
                                    <th>Mode</th>
                                    <th>Installment</th>
                                    <th>Remaining</th>
                                    <th>IsActive</th>
                                    <th>Message</th>
                                    <th>ReferenceId</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach (var item in Model.Where(x => x.IsDeleted == true))
                                {
                                    <tr>
                                        <td style="color: blue;"><a href="#">@item.UserName</a> </td>
                                        <td>@item.Loan</td>
                                        <td>@item.Mode</td>
                                        <td>@item.Installement</td>
                                        <td>@item.Remaining_Amount</td>
                                        <td>@item.IsActive</td>
                                        <td>@item.CF_message</td>
                                        <td>@item.CF_referenceId</td>
                                    </tr>
                                }
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <div class="card-footer text-right">
                <a class="btn btn-primary btn-edit-user" href="/Loan/AddEditLoan">Add Loan</a>
            </div>
        </div>
    </div>

</div>






@section Scripts
{
    <script type="text/javascript">

    </script>
}




